<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .footer {
            margin: 60px 0 20px 0;
            text-align: center;
            border-top: 3px solid #007eff;
            width: 100%;
        }

        .footer-text {
            border-top: 3px solid #ccc;
            margin: -1px 0 0 0;
            padding: 10px 0 0 0;
            font-weight: 450;
            font-size: 17px;
        }

        span.label {
            font-weight: 600;
        }
    </style>
</head>
<body>
<div class="footer">
    <div class="footer-text">Program Management Office - Confidential</div>
</div>
</body>
</html>